<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/ic_guide_bg">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_icon1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_14"
        android:src="@mipmap/ic_guide_item2_icon1"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_42"
        android:src="@mipmap/ic_guide_item2_title"
        android:visibility="invisible"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:src="@mipmap/ic_guide_item2_desc"
        android:visibility="invisible"
        app:layout_constraintStart_toStartOf="@id/iv_title"
        app:layout_constraintTop_toBottomOf="@id/iv_title"
        tool:visibility="visible" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_content"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginStart="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_25"
        android:layout_marginEnd="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_25"
        android:background="@drawable/shape_white_cor16"
        android:visibility="invisible"
        app:layout_constraintBottom_toTopOf="@id/iv_icon2"
        app:layout_constraintTop_toBottomOf="@id/iv_desc"
        tool:visibility="visible">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:drawableStart="@mipmap/ic_guide_item2_title_left"
            android:drawableEnd="@mipmap/ic_guide_item2_title_right"
            android:drawablePadding="@dimen/dp_10"
            android:fontFamily="sans-serif-medium"
            android:text="实时数据更新"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_16"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_area1"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginTop="@dimen/dp_20"
            android:background="@drawable/shape_guide_area_bg"
            android:orientation="vertical"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title"
            app:layout_constraintWidth_percent="0.33"
            tool:listitem="@layout/listitem_guide_area1" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_area2"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginTop="@dimen/dp_20"
            android:orientation="vertical"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/rv_area1"
            app:layout_constraintTop_toBottomOf="@id/tv_title"
            tool:listitem="@layout/listitem_guide_area2" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_icon2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_27"
        android:src="@mipmap/ic_guide_item2_icon2"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/btn_next"
        app:layout_constraintStart_toStartOf="parent"
        tool:visibility="visible" />

    <com.cheng.blzb.widget.CommonShapeView
        android:id="@+id/tv_city_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="@dimen/dp_5"
        android:paddingEnd="@dimen/dp_5"
        android:text="0"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_12"
        android:visibility="invisible"
        app:csb_cornerRadius="@dimen/dp_10"
        app:csb_fillColor="#F13838"
        app:layout_constraintEnd_toEndOf="@id/iv_icon2"
        app:layout_constraintTop_toTopOf="@id/iv_icon2"
        tool:visibility="visible" />

    <com.cheng.blzb.widget.CommonShapeView
        android:id="@+id/btn_next"
        android:layout_width="@dimen/dp_190"
        android:layout_height="@dimen/dp_50"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18"
        android:visibility="invisible"
        app:csb_cornerRadius="@dimen/dp_10"
        app:csb_fillColor="@color/color_125ffe"
        app:layout_constraintBottom_toBottomOf="@id/iv_icon2"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_icon2"
        app:layout_constraintTop_toTopOf="@id/iv_icon2"
        tool:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>